Subject: [XCON] Draft Cutoff Deadline

From: adam at dynamicsoft.com (Adam Roach)
Date: Tue Sep 23 15:00:28 2003

To be clear: October 27th is the cutoff for revising existing drafts.
If anyone plans to submit a new (-00) draft, it must be submitted
by October 20th.

/a

> -----Original Message-----
> From: Adam Roach [mailto:[email-masked]]
> Sent: Tuesday, September 23, 2003 14:49
> To: [email-masked]'
> Subject: [XCON] Draft Cutoff Deadline
> 
> 
> (As chair)
> 
> Just a reminder that October 27th (9:00 am ET) is the draft cutoff
> deadline for IETF 58. If any authors want to have new drafts
> published in time for our next meeting, please keep this in mind.
> 
> Also, if there are any open issues in the current drafts that you
> think we can get knocked out on the list before the meeting (or even
> a reasonable start on), I encourage you to bring them up *now*; this
> will allow us to resolve the issues that we can via e-mail, and make
> efficient use of our time in Minnesota.
> 
> Thanks!
> 
> /a
> _______________________________________________
> XCON mailing list
> [email-masked]
> http://www.softarmor.com/mailman/listinfo/xcon
> 

From: Adam Roach <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Subject: RE: [XCON] Draft Cutoff Deadline
Date: Tue, 23 Sep 2003 15:00:13 -0500
Sender: [email-masked]

To be clear: October 27th is the cutoff for revising existing drafts.
If anyone plans to submit a new (-00) draft, it must be submitted
by October 20th.

/a

> -----Original Message-----
> From: Adam Roach [mailto:[email-masked]]
> Sent: Tuesday, September 23, 2003 14:49
> To: [email-masked]'
> Subject: [XCON] Draft Cutoff Deadline
> 
> 
> (As chair)
> 
> Just a reminder that October 27th (9:00 am ET) is the draft cutoff
> deadline for IETF 58. If any authors want to have new drafts
> published in time for our next meeting, please keep this in mind.
> 
> Also, if there are any open issues in the current drafts that you
> think we can get knocked out on the list before the meeting (or even
> a reasonable start on), I encourage you to bring them up *now*; this
> will allow us to resolve the issues that we can via e-mail, and make
> efficient use of our time in Minnesota.
> 
> Thanks!
> 
> /a
> _______________________________________________
> XCON mailing list
> [email-masked]
> http://www.softarmor.com/mailman/listinfo/xcon
> 
_______________________________________________
XCON mailing list
[email-masked]
http://www.softarmor.com/mailman/listinfo/xcon

From: Adam Roach <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Tue, 23 Sep 2003 14:49:10 -0500
Subject: [XCON] Draft Cutoff Deadline
Sender: [email-masked]

(As chair)

Just a reminder that October 27th (9:00 am ET) is the draft cutoff
deadline for IETF 58. If any authors want to have new drafts
published in time for our next meeting, please keep this in mind.

Also, if there are any open issues in the current drafts that you
think we can get knocked out on the list before the meeting (or even
a reasonable start on), I encourage you to bring them up *now*; this
will allow us to resolve the issues that we can via e-mail, and make
efficient use of our time in Minnesota.

Thanks!

/a
_______________________________________________
XCON mailing list
[email-masked]
http://www.softarmor.com/mailman/listinfo/xcon